<!DOCTYPE html>
<html>
	<head>
		<title>Laço Condicional</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
	</head>

	<body>
		<script language="javascript">
			var js_contador=1;

			while(js_contador <= 10){
				document.write('<p>' + js_contador + '&ordf; Repetição de uma única linha de comando dentro de uma condicional: ');
				js_contador += 1;
			}

		</script>
	</body>
</html>